* {
  box-sizing: border-box;
}

html, body {
  text-align: center;
  /* overflow-y: scroll; */
  /* -webkit-overflow-scrolling: touch; */
}

body {
  overflow: hidden;
  position: relative;
}

html, body, #map {
  height: 100%;
  margin: 0;
  padding: 0;
}

#map {
  position: relative;
}

.searchRow {
  z-index: 1;
  position: absolute;
  top: 2vh;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #fafafa;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.9;
  -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
}

.searchRow img:nth-child(1) {
  width: 24px;
  margin: auto 0.7rem;
  padding-top: 2px;
}

.searchRow img:nth-child(4) {
  width: 30px;
  margin: auto 0.6rem;
  transform: translate(0, -1px);
  cursor: pointer;
}

.searchRow img:nth-child(4):hover, .searchRow img:nth-child(1):hover {
  filter: invert(0.5) sepia(1) saturate(5) hue-rotate(175deg);
}

.search-box {
  height: 40px;
  border: 0;
  background-color: #fafafa;
  padding: 0.1rem 0.5rem;
  margin: 5px 0;
  min-width: 253px;
  max-width: 300px;
  font-size: 1rem;
  opacity: 0.9;
  text-overflow: ellipsis;
}

.search-box:focus {
  /* background-color: lightcoral; */
}

.pipe {
  margin-left: 2px;
  width: 1px;
  height: 35px;
  border: 0.5px solid #000;
  opacity: 0.3;
}

/* Location Button
================================================*/

.loc-button {
  z-index: 1;
  position: absolute;
  bottom: 6vmin;
  right: 5vmin;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background-color: #fafafa;
  border-radius: 3px;
}

.loc-button img {
  padding: 3px;
  width: 50px;
}

.loc-button img:hover {
  filter: invert(0.5) sepia(1) saturate(5) hue-rotate(175deg);
}

/*Loader
===================================================  */

.loader {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -60px 0 0 -60px;
  border: 16px solid #fafafa;
  border-radius: 50%;
  border-top: 16px solid rgba(50, 50, 50, 0.5);
  width: 120px;
  height: 120px;
  -webkit-animation: spin 1.5s linear infinite;
  /* Safari */
  animation: spin 1.5s linear infinite;
  z-index: 99;
  text-align: left;
}

/* Safari */

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Left drawer
=========================================================================  */

.sidebar {
  width: 250px;
  height: 100%;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: rgb(250, 250, 250);
  background-color: rgba(250, 250, 250, 0.99);
  overflow-x: hidden;
  transition: 0.5s ease-out;
  padding-top: 60px;
  margin-left: -250px;
}

.sidebar a {
  text-align: left;
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #212121;
  display: block;
  transition: 0.3s;
  font-family: 'Roboto', sans-serif;
}

.sidebar a:hover {
  color: #818181;
}

.sidebar .close-btn-left {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

a#about {
  text-align: center;
  padding: 0px;
}

#icons {
  margin-right: 2%;
  margin-bottom: -3%;
}

/* Notification popup
==============================================================================  */

#notification {
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 105;
  text-align: center;
  font-weight: normal;
  font-size: 1.1rem;
  font-weight: bold;
  font-family: sans-serif;
  color: white;
  background-color: rgb(255, 0, 0);
  background-color: rgba(255, 0, 0, 0.78);
  padding: 5px;
  line-height: 5vh;
}

#notification span.dismiss {
  border: 2px solid #FFF;
  padding: 2px 5px;
  cursor: pointer;
  float: right;
  margin-right: 10px;
  height: 25px;
  width: 25px;
  margin-top: 1vh;
  line-height: 1rem;
}

#notification a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

/* Heat Legend
============================================================================*/

.heat-legend-container {
  position: absolute;
  z-index: 1;
  bottom: 6vmin;
  left: 2.5vmax;
  height: 120px;
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
  align-items: center;
  grid-gap: 2px;
}

.heat-legend {
  grid-column: 1;
  grid-row: 1/ span 3;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #ff3232;
  /* Old browsers */
  background: -moz-linear-gradient(bottom, #ff3232 0%, #fff830 50%, #00ff00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, #ff3232 0%, #fff830 50%, #00ff00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, #ff4932 0%, #ffff00 50%, #00ff00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.heat-legend, .heat-legend-no-data {
  -webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 1);
  -moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 1);
}

.heat-legend-container p {
  font-family: sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 5px 0;
  text-shadow: -2px -2px 2px rgba(255, 255, 255, 0.8), 2px -2px 22px rgba(255, 255, 255, 0.8), -2px 2px 2px rgba(255, 255, 255, 0.8), 2px 2px 2px rgba(255, 255, 255, 0.8);
}

.hm-1 {
  grid-column: 1;
  grid-row: 1;
  align-self: start;
}

.hm-2 {
  grid-column: 1;
  grid-row: 2;
}

.hm-3 {
  grid-column: 1;
  grid-row: 3;
  align-self: end;
}

.heat-legend-no-data {
  grid-column: 1;
  grid-row: 4;
  height: 2.5vh;
  min-height: 17px;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #d65757;
}

.heat-legend-container p.hm-no-data {
  grid-column: 1;
  grid-row: 4;
  color: #fff;
  padding: 5px 5px;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

@media only screen and (max-width: 600px) {
  .loc-button {
    margin-bottom: 3vh;
  }
  .heat-legend-container {
    bottom: 5.5vh;
  }
}

@media only screen and (max-width: 350px) {
  .search-box {
    min-width: 200px;
  }
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
  html, body, #map, .sidebar {
    height: 100%;
  }